
p{
        font-size: 19px;
    color: #000;
    font-family: 'Tajawal', sans-serif;
}

.slide-top {
    background-position: 100% 100px;
    background: url(../images/slide.jpg) no-repeat center center;
    height: 400px;
    background-size: cover;
}
.query-form {
    position: absolute;
    top: 50%;
    bottom: 0px;
    height: 355px;
    width: 25%;
    background-color: rgba(255,255,255,.7);
    padding: 20px 20px;
    left: 68%;
    right: 0px;
    transition: all 500ms ease-in-out;
}
.what-be-buy {
    padding-bottom: 46px;

}
.what-be-buy h3 {
       margin: 46px 0px;
    font-size: 28px;
    font-family: 'Open Sans', sans-serif;
  
    text-align: center;
}
.img-buy-wrap {
        width: 100%;
    height: 350px;
    position: relative;
    overflow: hidden;
    /* border: 5px solid #a9a096; */
}-->
.our-fav
{
        font-size: 28px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
        margin: 46px 0px;
    text-transform: uppercase;
}
.main-fav a{
        text-align: center;
    text-transform: uppercase;
      text-decoration: underline;
    margin: auto;
    display: table;
    padding-top: 10px;
    color: #000;
    font-size: 15px;
}
.last{
    padding: 60px 0px;
}
.img-buy-wrap a {
        margin: 8px 0px;
    background-color: #ac998f;
    width: 54%;
    text-align: center;
    color: white;
    font-size: 17px;
    padding: 3px 10px;
    text-decoration: none;
}
.clr1 {
    margin: 26px 0px;
}
.years-text p {
    margin: 40px auto;
}
.testimonials {
    
    padding-bottom: 46px;
  
}
.testimonials h3 {
    text-align: center;
    font-size: 4em;
    font-family: 'Times New Roman', serif;
    text-align: center;
    margin: 46px 0px;
}
.btn-book2 {
    margin: 17px auto;
    display: table;
    color: white;
    padding: 7px 22px;
    font-size: 21px;
    background-color: #8ea58d;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
}
.how-to-work {
    padding-bottom: 46px;
}
.how-to-work h3 {
    text-align: center;
    font-size: 4em;
    font-family: 'Times New Roman', serif;
    text-align: center;
    margin: 46px 0px;
}
p {
    
}
.what-be-buy img{
   
}
.what-be-buy  p{
    text-align: center;
    padding: 5px 0px;

}


.add-to-cart{
    text-align: center;
    margin: 2px 0px;
}


#footer {
    padding-top: 30px;
    padding-bottom: 14px;
}
#footer {
    background-color: #000;
}
#footer h4 {
  color: #fff;
    font-size: 30px;
    font-family: 'Tajawal', sans-serif;
    text-transform: uppercase;
}
#footer p {
    color: #fff;
    font-size: 16px;
}
.rht{
    text-align: right;
    color: #fff;
}
.bottom a{
  font-size: 16px; 
   color: #fff;
       font-family: 'Tajawal', sans-serif;
}
.bottom p{
        color: #fff;
    margin: 0px;
    padding: 10px 0px;
    font-size: 16px;
}
.ma-auto ul li a{
    color: #fff;
        font-size: 16px;
    font-family: 'Tajawal', sans-serif;
}
.banner-image{
    position: relative;
}
.text-ban{
    position: absolute;
    left: 40%;
    right: 0px;
    bottom: 0px;
    top: 129px;
    text-align: center;
}
.text-ban h1{
               font-size: 51px;
           letter-spacing: 1px;
           color: #fff;
           font-family: 'Tajawal', sans-serif;
}
.text-ban h2
{
       text-transform: capitalize;
       font-family: 'Tajawal', sans-serif;
    font-size: 36px;
    line-height: 45px;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
    font-weight: 600;
    word-spacing: 4px;
    
}
.line-button{
        background: #000;
    height: 80px;
}
.three-line{
    text-align: center;
}
.three-line ul{
        margin: 28px 0px;
}
.three-line ul li{
       display: inline;
   background-color: #00a458;
        padding: 11px 19px;
  border-radius: 20px;
        margin: 0px 32px;
    color: #fff;
}
.three-line ul li a{
    color: #fff;
    font-size: 17px;
    letter-spacing: 1px;
}
.text-below-bnr 
{
    text-align: center;
}
.text-below-bnr p{
           text-align: center;
    line-height: 49px;
    font-family: 'Tajawal', sans-serif;
    font-size: 28px;
    padding-top: 30px;
    margin: 33px 0px;
}
.text-below-bnr a{
        color: #fff;
    background-color: #00a458;
    padding: 11px 19px;
    border-radius: 20px;
    font-size: 17px;
}
.listing
{
        margin: 68px 0px;
        text-align: center;
}
.listing ul{
           height: 220px;
       margin: 0px;
       box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
       border: 1px solid #00a45842;
    padding: 27px 10px;
}
.listing ul li{
    font-size: 19px;
        
    color: #000;
        font-family: 'Tajawal', sans-serif;
       padding: 5px 0px;
}
.listing h2{
    padding-bottom: 15px;
        font-size: 23px;
    text-align: center;
    margin: 0px;
}
.background{
        background: #f5f2f2;
    padding: 38px 0px;
    text-align: center;
    margin-bottom: 10px;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}
.background h1
{
           text-align: center;
    line-height: 31px;
    font-family: 'Tajawal', sans-serif;
    font-size: 49px;
    padding-top: 15px;
    padding-bottom: 0px;
}
.background h2
{
        padding-bottom: 9px;
                padding-top: 50px;
    font-size: 22px;
}
.background i
{
        font-size: 50px;
    padding-top: 79px;
}
.background ul li
{
    font-size: 19px;
    
    color: #000;
    font-family: 'Tajawal', sans-serif;
    padding: 2px 0px;
}
.internet
{
        text-align: center;
        margin: 50px 0px;
}
.internet h1
{
     line-height: 31px;
    font-family: 'Tajawal', sans-serif;
    font-size: 32px;
}
.internet i
{
        font-size: 34px;
    color: #00a458;
    padding-bottom: 20px;
}
.out{
        outline: 1px solid #00a458;
    padding: 30px 8px;
        height: 379px;
}
.working h1{
        line-height: 31px;
    font-family: 'Tajawal', sans-serif;
    font-size: 49px;
    margin: 30px 0px;
    /* margin-bottom: 30px; */
    text-align: center;
}
.video{
    background: #f5f4f4;
}
.video p{
    text-align: justify;
}
.last{
    text-align: center;
}
.last a{
        text-align: center;
    color: #00a458;
    font-size: 56px;
    font-family: 'Tajawal', sans-serif;
}
.last img{
    margin: auto;
}
.last a:hover{
    text-decoration: none;
    color: #000;
}
.buu li{
    display: inline;
}
.hovereffect {
  width: 100%;
  
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
    height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
     border: 1px solid #00000057;
  -webkit-transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
  transition: all 0.4s  cubic-bezier(0.88,-0.99, 0, 1.81);
}

.hovereffect:hover .overlay {
  background-color: rgba(104, 117, 117, 0.4);
}

.hovereffect img {
  display: block;
  position: relative;
}

.hovereffect h2 {
  text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    margin-top: 137px;
    height: 50px;
    background-color: #00a458;
    -webkit-transform: translateY(45px);
    -ms-transform: translateY(45px);
    transform: translateY(45px);
    -webkit-transition: all 0.4s cubic-bezier(0.88,-0.99, 0, 1.81);
    transition: all 0.4s cubic-bezier(0.88,-0.99, 0, 1.81);
}

.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}

.bk {
background: linear-gradient(to left,#2196F3,#3871a2,#4CAF50);
    border-bottom-left-radius: 10%;
    border-bottom-right-radius: 37%;
    height: 335px;
}
.product h1{
        text-align: center;
    line-height: 31px;
    font-family: 'Tajawal', sans-serif;
    font-size: 49px;
    padding-top: 15px;
    padding-bottom: 40px;
  
}
.sear{
      padding-top: 46px;
}
.inter {
    padding-top: 40px;
    padding-bottom: 30px;
}
.inter p {
    color: #fff;
    font-size: 19px;
 /*   padding: 10px 10px;*/
    text-align: justify;
}
.ss-1 {
    position: relative;
}
.inter h1 {
    color: #fff;
    line-height: 31px;
    font-family: 'Tajawal', sans-serif;
    font-size: 30px;
    padding-left: 22px;
    text-align:center;
    padding-bottom:20px;
}
.text-2 {
    background-color: #00a458;
    padding: 48px 10px;
    height: 394px;
}
.ss-1:hover .o-b {
    opacity: 0;
}
.text-3 {
    background-color: #3871a2;
    padding: 48px 10px;
    height: 394px;
}

.text-1 {
    background: #efb55f;
    padding: 48px 10px;
    height: 394px;
}
.o-b {
    background: #00000014;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
}
.pro-des{ 
     background-color: #00a458;
    text-align: center;
    margin-top: 66%;
    height: 47px;
}
.pro-des h2{
     font-size: 17px;
    padding-top: 14px;
    text-align: center;
    color: #fff;
    /* padding-bottom: 23px; */
    text-transform: uppercase;
}
.pro-des p
{
     color: #fff;
    font-size: 18px;
    padding: 10px 0px;
    margin: 0px;
}
.page-banner {
    /* background: linear-gradient(to left,#a3da76,#1675d6c4,#08c3c3); */
       background-color: #3871a2;
   
}
.page-banner h1{
        text-align: center;
    line-height: 31px;
    font-family: 'Tajawal', sans-serif;
    font-size: 49px;
   margin: 0px;
    padding: 57px 0px;
    color: #fff;
}
.preview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  @media screen and (max-width: 996px) {
    .preview {
      margin-bottom: 20px; } }

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

.preview-thumbnail.nav-tabs {
  border: none;
  margin-top: 15px; }
  .preview-thumbnail.nav-tabs li {
    width: 18%;
    margin-right: 2.5%; }
    .preview-thumbnail.nav-tabs li img {
      max-width: 100%;
      display: block; }
    .preview-thumbnail.nav-tabs li a {
      padding: 0;
      margin: 0; }
    .preview-thumbnail.nav-tabs li:last-of-type {
      margin-right: 0; }

.tab-content {
  overflow: hidden; }
  .tab-content img {
    width: 100%;
    -webkit-animation-name: opacity;
            animation-name: opacity;
    -webkit-animation-duration: .3s;
            animation-duration: .3s; }

.card {
  margin-top: 50px;
     border: none !important;
  padding: 3em;
  line-height: 1.5em; }
  .product-description{
        font-family: 'Tajawal', sans-serif;
    font-size: 20px;
    text-align: justify;
    line-height: 30px;
  }

@media screen and (min-width: 997px) {
  .wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; } }

.details {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.colors {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }
.product-title, .rating, .product-description, .price, .vote, .sizes {
  margin-bottom: 15px; }

.product-title {
  margin-top: 0;
      margin-top: 0;
   
    line-height: 38px;
    font-family: 'Tajawal', sans-serif;
    font-size: 30px;
   
    text-transform: capitalize;
    color: #000;
     }



.color {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  height: 2em;
  width: 2em;
  border-radius: 2px; }
  .color:first-of-type {
    margin-left: 20px; }

.add-to-cart, .like {
  background: #ff9f1a;
  padding: 1.2em 1.5em;
  border: none;
  text-transform: UPPERCASE;
  font-weight: bold;
  color: #fff;
  -webkit-transition: background .3s ease;
          transition: background .3s ease; }
  .add-to-cart:hover, .like:hover {
    background: #b36800;
    color: #fff; }

.not-available {
  text-align: center;
  line-height: 2em; }
  .not-available:before {
    font-family: fontawesome;
    content: "\f00d";
    color: #fff; }



.tooltip-inner {
  padding: 1.3em; }

@-webkit-keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes opacity {
  0% {
    opacity: 0;
    -webkit-transform: scale(3);
            transform: scale(3); }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1); } }
            .inter ul li{
                        color: #fff;
    font-size: 19px;
    padding: 3px 10px;
    text-align: justify;
    font-family: 'Tajawal', sans-serif;
            }
button.acu-solid-gray-btn {
    background-color: #a6a6a6;
    border-color: #a6a6a6;
    color: #fff;
}
button {
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    border-radius: 6px;
    border-width: 2px;
    border-style: solid;
    margin: 10px 5px 10px 0;
    padding: 5px 13px;
}
.tm-news-text li{
    font-family: 'Tajawal', sans-serif;
    font-size: 20px;
}
table{
        border: 1px solid #ccc;
}
table.acu-prod-table thead th {
    border-bottom: 3px solid #00a0af !important;
    vertical-align: bottom !important;
          padding: 16px 58px !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}
table.acu-prod-table td{
       padding: 18px 0px;
}
/*# sourceMappingURL=style.css.map */

/* 12-5-2019 */


.contact
{
  background: #FFFFFF;
  padding-top: 51px;
      padding-bottom: 70px;
  
}
.contact_form_container
{
  width: 100%;
  background: #FFFFFF;
  padding-left: 33px;
  padding-right: 34px;
  padding-bottom: 63px;
  padding-top: 85px;
  box-shadow: 0px 25px 38px rgba(0,0,0,0.2);
}
.contact_form_title
{
      position: absolute;
    top: 0;
    left: 15px;
    width: 336px;
    height: 60px;
    background: #7d8281;
    line-height: 55px;
    text-align: center;
       font-family: 'Tajawal', sans-serif;
    font-size: 31px;
    
    color: #FFFFFF;
   
}
.contact_form
{
  width: 100%;
}
.contact_input
{
  width: calc((100% - 15px) / 2);
  height: 62px;
  background: transparent;
  border: solid 2px #e6ebf1;
  margin-bottom: 18px;
  padding-left: 25px;
  outline: none;
  font-size: 15px;
  color: #404040;
  font-weight: 500;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.contact_select
{
  -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #a09f9f !important;
  cursor: pointer;
}
.contact_select.selected
{
  font-size: 15px !important;
  color: #404040 !important;
  font-weight: 500 !important;
  font-style: normal !important;
}
.contact_select option
{
  color: #404040;
}
.contact_input:focus,
.contact_input:hover
{
  border: solid 2px #57ccc3;
}
.contact_input::-webkit-input-placeholder
{
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #a09f9f !important;
}
.contact_input:-moz-placeholder
{
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #a09f9f !important;
}
.contact_input::-moz-placeholder
{
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #a09f9f !important;
} 
.contact_input:-ms-input-placeholder
{ 
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #a09f9f !important;
}
.contact_input::input-placeholder
{
  font-size: 14px !important;
  font-weight: 400 !important;
  font-style: italic;
  color: #a09f9f !important;
}
.contact_button
{
  width: 47%;
    margin: auto;
    display: table;
    font-size: 14px;
    font-weight: 700;
    color: #FFFFFF;
    text-transform: uppercase;
    border: solid 2px transparent;
    cursor: pointer;
}
.contact_button:hover
{
  background: transparent;
  border: solid 2px #fd556d;
  color: #fd556d;
}
.contact_content_title
{
font-weight: 600;
  color: #404040;
  line-height: 1.2;
      font-family: 'Tajawal', sans-serif;
    font-size: 31px;
  
}
.contact_content_text
{
  margin-top: 21px;
}
.direct_line
{
  width: 100%;
  height: 48px;
  border-radius: 24px;
  overflow: hidden;
  margin-top: 31px;
}
.direct_line_title
{
  width: 130px;
  height: 100%;
  font-size: 16px;
  font-weight: 500;
  line-height: 48px;
  color: #fff;
  background-color: #00a458;
  white-space: nowrap;
}
.direct_line_num
{
  width: calc(100% - 130px);
  height: 100%;
  font-size: 30px;
  font-weight: 500;
  line-height: 48px;
  color: #fff;
      background: #7d8281;
  white-space: nowrap;
}
.contact_info
{
  margin-top: 50px;
}
.contact_info ul li:not(:last-child)
{
  margin-bottom: 24px;
}
.contact_info ul li > div:first-of-type
{
    width: 205px;
    font-size: 25px;
    font-family: 'Tajawal', sans-serif;
    line-height: 1.34;
}
.contact_info ul li > div:last-of-type
{
  max-width: 170px;
      font-size: 17px;

  line-height: 1.6;
}
.contact_social
{
  margin-top: 43px;
}
.contact_social ul li:not(:last-of-type)
{
  margin-right: 22px;
}
.contact_social ul li a i
{
  color: #404040;
  padding: 5px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.contact_social ul li a i:hover
{
  color: #57ccc3;
}
.google_map_row
{
  margin-top: 90px;
}
.contact_map
{
  width: 100%;
}
.map
{
  width: 100%;
}
.google_map
{
  width: 100%;
  height: 570px;
}
.map_container
{
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#map
{
  width: 100%;
  height: calc(100% + 30px);
}
.btn{
      border-radius: 0px;
    font-size: 24px;
    letter-spacing: 2px;
   
    padding: 13px 28px;
    margin: 0.25em;
}
.intro_input {
    width: calc((100% - 15px) / 2);
    height: 62px;
    background: transparent;
    border: solid 2px #e6ebf1;
    margin-bottom: 18px;
    padding-left: 25px;
    outline: none;
    font-size: 15px;
    color: #404040;
    font-weight: 500;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.button_1 {
       background: #ff9f1a;
   
}
.button {
    height: 46px;
   
}
.intro_button {
    width: 53%;
    margin: auto;
    display: table;
    font-size: 16px;
    /* font-weight: 700; */
    color: #FFFFFF;
    text-transform: uppercase;
    border: solid 2px transparent;
    cursor: pointer;
}
.trans_200 {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.btn {
    border-radius: 0px;
    font-size: 20px;
    padding: 16px 42px;
    letter-spacing: 2px;
    margin: 0.25em;
}
.margin-top-50 {
    margin-top: 50px;
}
.margin-bottom-50 {
    margin-bottom: 50px;
}
.flex-center {
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: row;
}
.f-line
{
  outline: 1px solid #00a4587d;
    padding: 10px 20px;
    text-align: center;
    box-shadow: 0px 25px 38px rgb(202, 208, 207);
    height: 380px;
        margin-top: 42px;
}
.Rogowski{
  margin-bottom: 80px ;
  text-align: center;
}
.Rogowski h1{
font-size: 46px;
}
.Rogowski h4
{
  font-size: 23px;
    padding: 12px 0px;
    font-weight: 600;
    margin: 0px;
}
.support{
      margin: 50px 0px;
}
.support h3{
  font-size: 46px;
   font-family: 'Tajawal', sans-serif !important;
}
.support h4{
  font-size: 30px;
      padding: 10px 0px;

}
.support p{
      font-family: 'Tajawal', sans-serif;
    font-size: 20px;
    text-align: justify;
    line-height: 30px;
}
.doc 
{
      font-family: 'Tajawal', sans-serif;
    font-size: 33px;
    font-weight: 600;
    text-align: justify;
    color: #00a458;
    /* padding: 30px 0px; */
    line-height: 30px;
}
.doc-line
{
  outline: 1px solid #00a4587d;
    padding: 10px 20px;
    text-align: center;
    box-shadow: 0px 25px 38px rgb(202, 208, 207);
    height: 200px;
    margin-top: 42px;
}
.doc-line h4
{
      padding: 12px 0px;
}
.doc-line a{
    font-family: 'Tajawal', sans-serif;
    font-size: 20px;
    margin: auto;
    display: table;
    color: #00a458;
}
.btn {
    border-radius: 0px ;
    font-size: 22px !important;
    letter-spacing: 5px !important;
    padding: 10px 20px !important;
    margin: 0.25em;
}
.intro_input {
    width: calc((100% - 15px) / 2);
    height: 62px;
    background: transparent;
    border: solid 2px #e6ebf1;
    margin-bottom: 18px;
    padding-left: 25px;
    outline: none;
    font-size: 15px;
    color: #404040;
    font-weight: 500;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.button_1 {
       background: #ff9f1a;
   
}
.button {
    height: 46px;
   
}
.intro_button {
    width: 53%;
    margin: auto;
    display: table;
    font-size: 16px;
    /* font-weight: 700; */
    color: #FFFFFF;
    text-transform: uppercase;
    border: solid 2px transparent;
    cursor: pointer;
}
.trans_200 {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.btn {
    border-radius: 0px;
    font-size: 20px;
    padding: 16px 42px;
    letter-spacing: 2px;
    margin: 0.25em;
}
.margin-top-50 {
    margin-top: 50px;
}
.margin-bottom-50 {
    margin-bottom: 50px;
}
.flex-center {
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: row;
}
.f-line
{
  outline: 1px solid #00a4587d;
    padding: 10px 20px;
    text-align: center;
    box-shadow: 0px 25px 38px rgb(202, 208, 207);
    height: 380px;
        margin-top: 42px;
}
.Rogowski{
  margin-bottom: 80px ;
  text-align: center;
}
.Rogowski h1{
font-size: 46px;
 font-family: 'Tajawal', sans-serif !important;
}
.Rogowski h4
{
  font-size: 23px;
    padding: 12px 0px;
    font-weight: 600;
    margin: 0px;
}
.support{
      margin: 50px 0px;
}
.support h3{
  font-size: 46px;
   font-family: 'Tajawal', sans-serif !important;
}
.support h4{
  font-size: 30px;
      padding: 10px 0px;
 font-family: 'Tajawal', sans-serif !important;
}
.support p{
      font-family: 'Tajawal', sans-serif;
    font-size: 20px;
    text-align: justify;
    line-height: 30px;
}
.doc 
{
      font-family: 'Tajawal', sans-serif;
    font-size: 33px;
    font-weight: 600;
    text-align: justify;
    color: #00a458;
    /* padding: 30px 0px; */
    line-height: 30px;
}
.doc-line
{
  outline: 1px solid #00a4587d;
    padding: 10px 20px;
    text-align: center;
    box-shadow: 0px 25px 38px rgb(202, 208, 207);
    height: 200px;
    margin-top: 42px;
}
.doc-line h4
{
      padding: 12px 0px;
}
.doc-line a{
    font-family: 'Tajawal', sans-serif;
    font-size: 20px;
    margin: auto;
    display: table;
    color: #00a458;
}
.btn {
    border-radius: 0px ;
    font-size: 22px !important;
    letter-spacing: 5px !important;
    padding: 10px 20px !important;
    margin: 0.25em;
}
.datasheet li{
  padding: 10px 10px;
  display: inline-block;
}
.c-line{
      height: 481px;
          background-color: #414444;
    padding: 10px 11px;
}
.c-line p{
  color: #fff;
}
.c-line-2
{
      height: 481px;
 background-color: #00a0af;
    padding: 10px 11px;
}
.c-line-2 p{
    color: #fff;

}
.c-line-3
{ 
      height: 481px;
    background-color: #7c735b;
    padding: 10px 11px;
}
.c-line-3 p{
    color: #fff;
}
.c-line-4
{ 
      height: 481px;
        background-color: #162d54;
    padding: 10px 11px;
}
.c-line-4 p{
    color: #fff;
}
.c-line-5
{ 
      height: 481px;
    background-color: #627a7a;
    padding: 10px 11px;
}
.c-line-5 p{
    color: #fff;
}
.acu-prod-bot-box h6
{
  font-size: 18px;
    padding-top: 31px;
}
.acu-prod-bot-box{
  text-align: left;
      padding-left: 24px
}
.acu-prod-bot-box ul li{
         padding: 10px 0px;
    list-style: disc;
    font-family: 'Tajawal', sans-serif;
    font-size: 19px;
}

  .Accuenergy
  {
    margin: 60px 0px;
  }
  .Accuenergy h1{
        font-size: 26px;
  }
  .Accuenergy p
  {
        font-size: 20px;
        padding-bottom: 30px;
  }
  .Accuenergy a
  {
        background: #ff9f1a;
    color: #fff;
    padding: 13px 7px;
    border-radius: 8px;
  }